<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>
        <%= title %>
    </title>

    <% include partials/head.html %>

</head>

<body>

    <% include partials/navigation.html %>

    <div class="container mt-3">
        <header class="row">
            <div class="col-lg-12 text-center h-50 d-inline-block">
                <img src="/img/logo.png" alt="" class="animated bounceIn">
            </div>
        </header>
    </div>

    <div class="container-fluid" id="about">
        <div class="row bg-dark text-white p-5 text-center">
            <div class="col-sm-4">
                <i class="fab fa-facebook fa-5x"></i>
            </div>
            <div class="col-sm-4">
                <i class="fab fa-twitter fa-5x"></i>
            </div>
            <div class="col-sm-4">
                <i class="fab fa-instagram fa-5x"></i>
            </div>
        </div>
        <div class="row bg-dark text-white p-10 text-center">
            <div class="col-sm-12">
                <h3>Look for us on the social networks</h3>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Numquam recusandae a nostrum tenetur,
                    obcaecati quia mollitia molestias molestiae sunt inventore? Deserunt quia unde ut quam sit
                    debitis,
                    nihil suscipit molestias?</p>

            </div>
        </div>
    </div>

    <% include partials/footer.html %>

</body>

</html>